uuid: f93570b3-1630-490c-b44f-4c07d94c5bd3
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.c60griddle
field_name: c60griddle
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
